/** RESET **/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;}
p,blockquote,q,pre,address,hr,code,samp,dl,ol,ul,form,table,fieldset,menu{margin-bottom:10px;}
html{font-size:62.5%;}
body{background-color:#3f4450;color:#535353;font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;font-size:1.2em;line-height:1.2;-webkit-font-smoothing:antialiased;}
h1,h2,h3,h4,h5,h6{font-weight:700;line-height:1.2em;margin-bottom:10px;}
h1{font-size:2em;}
h2{font-size:1.8em;}
h3{font-size:1.5em;}
h4{font-size:1.3em;}
h5{font-size:1.1em;}
h6{font-size:.9em;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none;}
code,kbd,pre,samp,tt{font-family:"Andale Mono", Consolas, Monaco, "Lucida Console", "Courier New", Courier, Monospace;line-height:1.3;}
pre{white-space:pre-wrap;}
abbr,acronym,dfn{border-bottom:1px dotted;cursor:help;font-style:normal;font-variant:normal;}
var{font-style:normal;}
center{text-align:center;}
a:link{color:#535353;text-decoration:underline;}
a:visited{color:#704545;}
a:hover{color:red;}
a:focus{outline:1px dotted;}
img{border:0;}
ul{list-style:disc outside none;}
ol{list-style:decimal outside none;}
li{margin-left:2em;}
li ul,li ol{margin-bottom:0;}
dd{margin-bottom:1em;}
hr{border:0;border-bottom:1px solid;}
big{font-size:1.25em;}
small,sub,sup{font-size:.85em;}
sub,sup{line-height:1;}
sub{vertical-align:bottom;}
sup{vertical-align:top;}
del,s,strike{text-decoration:line-through;}
ins{border-bottom:1px dotted;text-decoration:none;}
bdo{border-bottom:1px dotted;}
u{text-decoration:underline;}
fieldset{padding:1em;}
legend{font-weight:700;padding:0 .25em;}
input,textarea,select,button{font-family:inherit;font-size:1em;}
input[type=button],input[type=file],input[type=image],input[type=reset],input[type=submit],button[type=button],button[type=reset],button[type=submit]{cursor:pointer;line-height:1;}
input[type=text],input[type=password],textarea{padding:1px;}
textarea{line-height:1.25;text-align:left;}
table{border:0;border-collapse:collapse;border-spacing:0;line-height:1.3;}
caption,th,td{text-align:left;vertical-align:top;}
th,td{border:1px solid;padding:.5em 1em;}
caption{padding-bottom:1em;}
em,i,blockquote,q,cite{font-style:italic;}
strong,b,dt,th{font-weight:700;}
/** END RESET **/

.ctrlsWrap {
clear:both;
float:left;
margin-top:20px;
width:680px;
border-top:1px solid #999;
padding-top:10px;
}
.ctrl {
display:block;
height:19px;
line-height:19px;
margin-bottom:10px;
text-decoration:none!important;
text-transform:uppercase;
}
.ctrl {
	width:200px;
}
.ctrl small {
	font-size:10px;
	padding:0;
	margin:0;
	line-height:8px;
}
.prev {
background:url(../../img/arrowLft.png) center left no-repeat;
float:left;
padding-left:23px;
}
.next {
background:url(../../img/arrowRgt.png) center right no-repeat;
float:right;
padding-right:23px;
text-align:right;
}
.required-field {
color:red;
font-weight:700;
}

.breadcrumbs {
color:#fff;
display:block;
margin-bottom:20px;
text-transform:uppercase;
padding:0 10px;
overflow:hidden;
}

.breadcrumbs a:hover {
text-decoration:underline;
}

.no-style {
text-decoration:none!important;
}

.incident_item {
    display: none !important; /* Honeypot field */
}

.releaseHeader {
line-height:1.2;
text-transform:uppercase;
}

.releaseHeaderRangeHeader {
font-size:12px;
color:#afafaf;
margin:0;
padding:0;
}

.roundedAll {
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
}

.roundedTlTr {
-moz-border-radius:10px 10px 0 0;
-webkit-border-radius:10px 10px 0 0;
border-radius:10px 10px 0 0;
}

.roundedBlBr {
-moz-border-radius:0 0 10px 10px;
-webkit-border-radius:0 0 10px 10px;
border-radius:0 0 10px 10px;
}

.smallRoundedAll {
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}

.box {
background-color:#fff;
margin-bottom:20px;
overflow:hidden;
-moz-box-shadow:0 3px 5px rgba(0,0,0,.5);
-webkit-box-shadow:0 3px 5px rgba(0,0,0,.5);
box-shadow:0 3px 5px rgba(0,0,0,.5);
}

.box h1 {
color:#fff;
margin-bottom:0;
text-transform:uppercase;
-moz-border-radius:6px 6px 0 0;
-webkit-border-radius:6px 6px 0 0;
border-radius:6px 6px 0 0;
-moz-text-shadow:0 1px 2px rgba(0,0,0,.3);
-webkit-text-shadow:0 1px 2px rgba(0,0,0,.3);
text-shadow:0 1px 2px rgba(0,0,0,.3);
padding:5px 10px;
}
.box h1 a {
	text-decoration:none;
	color:#fff;
}
.box h1 a:hover {
	text-decoration:underline;
}

.box div.content {
line-height:1.4em;
overflow:hidden;
padding:10px;
}

.box.welcome div.content {
	position: relative;
	padding: 0;
}

.box.welcome #welcome-read-more {
	color: #844442;
	text-decoration: underline;
	font-weight: bold;
	cursor: pointer;
	margin-top: 10px;
}

.box.welcome div.content > img {
	float: left;
}

.text_img {
	float: left;
	padding: 20px 15px;
	max-width: 260px;

}

.text_img .reveal-box {
	height: 135px;
	overflow: hidden;
	padding-bottom: 5px;
}

.box.welcome {
	border: 2px solid #656a6e;
	position: relative;
}

.free_download_img {
	margin-bottom: 10px;
}

.box a.more {
bottom:10px;
font-weight:700;
position:absolute;
right:10px;
}

.inner {
padding:10px;
}

.filter {
font-size:.9em;
margin-bottom:20px;
overflow:hidden;
}

.filter.my_account {
	clear: both;
}

.filter ul {
list-style:none;
margin:0;
}

.filter ul li {
margin:0 3px 0 0;
}

.filter ul li.filterTitle {
border:1px solid transparent;
padding:2px;
}

.filter ul li a,.filter ul li a:visited {
background:0;
background-color:#5e6a72;
color:#fff;
display:block;
text-decoration:none;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
padding:2px 6px;
}

.filter ul li a.active,.filter ul li a.active:visited {
background:0;
background-color:#5860EF;
}

.filter ul li a:hover {
background:0;
background-color:#a5acb0;
}

.filter .options {
float:left;
width:536px;
}

.filter.my_account .options {
	width: auto;
	clear: both;
	margin-bottom: 10px;
}

.filter.my_account .filter-by-range {
	float: left;
	margin-left:20px;
}

.filter.my_account .filter-by-range p {
	margin: 0;
	height: 23px;
	line-height: 23px;
}

.filter .big-options {
width:670px;
}

.filter.my_account .pagination {
}

.filter .pagination {
float:right;
width:141px;
}

.header {
background-color:#e1e1f6;
height:185px;
margin-bottom:20px;
-moz-box-shadow:0 3px 5px rgba(0,0,0,.5);
-webkit-box-shadow:0 3px 5px rgba(0,0,0,.5);
box-shadow:0 3px 5px rgba(0,0,0,.5);
overflow:hidden;
position:relative;
}

.subscriptionsHeader {
background-color:#31c231;
}

.logo {
float:left;
height:150px;
position:relative;
width:150px;
overflow:hidden;
}

.logo img {
left:15px;
position:absolute;
top:11px;
}

.logoSml {
float:left;
height:150px;
position:relative;
width:70px;
}

.logoSml img {
left:10px;
position:absolute;
top:11px;
}

.headerImg {
background:url(../../img/frontend/header-bfhome-trans.png) top left no-repeat;
float:left;
height:150px;
position:relative;
width:787px;
}

.headerSubscriptions {
background:url(../../img/frontend/header-bfsubscriptions-solid.png) top left no-repeat;
}

.headerVortex {
background:url(../../img/frontend/header-vortex-trans.png) top left no-repeat;
}

.headerNews {
background:url(../../img/frontend/header-bfnews-trans.png) top left no-repeat;
}

.headerPodcasts {
background:url(../../img/frontend/header-bfpodcasts-trans.png) top left no-repeat;
}

.headerWhatsNew {
background:url(../../img/frontend/header-bfwhatsnew-trans.png) top left no-repeat;
}

.headerCustomers {
background:url(../../img/frontend/header-bfmyaccount-trans.png) top left no-repeat;
}

.headerImgLge {
background:url(../../img/frontend/header-dw-monthlyrange-trans.png) top left no-repeat;
float:left;
height:150px;
position:relative;
width:868px;
}

#logged-in {
background-color:rgba(255,255,255,0.7);
font-size:.9em;
overflow:hidden;
position:absolute;
right:10px;
top:10px;
width:200px;
height:40px;
padding:15px;
}

#login {
font-size:.9em;
overflow:hidden;
position:absolute;
right:10px;
top:10px;
width:240px;
}

#login ul {
list-style:none;
margin-bottom:0;
}

#login ul li {
margin-bottom:5px;
margin-left:0;
overflow:hidden;
}

#login ul li label {
color:#fff;
display:block;
float:left;
height:18px;
line-height:18px;
margin-right:5px;
text-align:right;
width:90px;
}

#login ul li input {
border:0;
float:right;
height:18px;
width:125px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
padding:0 3px;
}
#login ul li input.loginCheckbox {
	width:auto;
	height:auto;
	float:left;
	margin-left:15px;
}
#login input.loginButton {
float:right;
margin:-25px 0 0 0;
}

#login #register {
float:left;
color:#fff;
margin:0 0 0 20px;
}

#searchAndBasket {
bottom:10px;
font-size:.9em;
overflow:hidden;
position:absolute;
right:10px;
width:160px;
}

#searchAndBasket span {
background:url(../../img/frontend/icon-shoppingbasket.png) left center no-repeat;
color:#fff;
display:block;
float:right;
height:20px;
line-height:28px;
margin-bottom:7px;
padding-left:29px;
}

#searchAndBasket form {
margin-bottom:0;
overflow:hidden;
}

#searchAndBasket form input[type=text] {
border:none;
float:left;
height:16px;
margin-right:4px;
width:125px;
padding:0 3px;
}

#navigation {
clear:left;
float:left;
height:35px;
list-style:none;
width:900px;
}

#navigation li {
float:left;
height:35px;
margin-left:0;
}

#navigation li a {
color:#000;
display:block;
font-weight:700;
height:35px;
line-height:35px;
text-decoration:none;
text-transform:uppercase;
padding:0 10px;
}

#navigation.white li a:hover,#navigation.white li.active a {
color:#FFF30F;
}

#rangeSelect {
position:absolute;
top:150px;
left:700px;
width:230px;
font-size:.9em;
height:35px;
margin-right:10px;
}

#rangeSelect select {
width:230px;
margin:9px 0 8px;
}

.rangeNav {
background-color:#e1e1f6;
margin-bottom:20px;
-moz-box-shadow:0 3px 5px rgba(0,0,0,.5);
-webkit-box-shadow:0 3px 5px rgba(0,0,0,.5);
box-shadow:0 3px 5px rgba(0,0,0,.5);
overflow-x:hidden;
}

#rangeNav li a:hover {
opacity:.7;
}

#rangeNav {
list-style:none;
width:9999px;
}

#rangeNav li {
float:left;
display:inline;
}

#rangeListing {
list-style:none;
margin:0;
padding:0;
}

#rangeListing li {
text-indent:0;
float:left;
margin:0;
padding:16px;
}

#rangeListing li img {
display:block;
width:150px;
height:105px;
}
.mainContent {
background-color:#fff;
border:2px solid red;
width:456px!important;
}

.genericContent {
background-color:#fff;
margin-bottom:20px;
-moz-box-shadow:0 3px 5px rgba(0,0,0,.5);
-webkit-box-shadow:0 3px 5px rgba(0,0,0,.5);
box-shadow:0 3px 5px rgba(0,0,0,.5);
}

.hubLatestRelease h1 {
background-color:#66f;
}

.range h2 {
text-transform:uppercase;
margin-bottom:20px;
}

a.see-all {
color:#b20000;
float:right;
font-size:1.2em;
font-weight:700;
text-decoration:none;
padding:7px 14px;
}

.rangeRelease {
margin-bottom:20px;
overflow:hidden;
clear:left;
}

.rangeRelease img.comingSoon {
margin-right:10px;
width:100px;
}

.sml img {
border:1px solid #3f4450;
width:110px;
}

.rangeRelease .status {
font-weight:700;
text-transform:uppercase;
}

.rangeRelease .now {
color:green;
}

.comingSoon h1 {
background-color:#2b289b;
}

.comingSoon img {
margin-right:10px!important;
}

.findFilter {
background-color:#888cf0;
position:relative;
color:#fff;
}

.findFilter form a.removeFilters {
position:absolute;
left:10px;
bottom:20px;
color:#fff;
text-decoration:none;
font-size:10px;
}

.findFilter form ul li {
margin-bottom:5px;
margin-left:0;
}

.findFilter form select.medium-selector {
width:115px;
}

.findFilter form select.small-selector {
width:80px;
}

.findFilter form input.search {
position:relative;
background:url(../../img/arrowRgt.png) top right no-repeat;
border:none;
color:#fff;
float:right;
font-weight:700;
height:18px;
line-height:18px;
text-transform:uppercase;
width:auto;
padding:0 22px 0 0;
cursor:pointer;
margin:10px 0 0 0;
}

.releaseListing {
clear:both;
position:relative;
width:680px;
padding:0 0 20px;
/*overflow: hidden;*/
}

.releaseListing.smallReleaseListing .download.tinydownload {
	min-height: inherit;
}

.smallReleaseListing {
padding:0 0 5px;
}

.releaseListing .coverRelease p.status,.download p.status {
font-weight:700;
text-transform:uppercase;
width:200px;
text-align:center;
margin:5px 0 0;
padding:0;
}

.releaseListing .coverReleaseSmall p.status {
font-weight:700;
text-transform:uppercase;
width:100px;
text-align:center;
margin:5px 0 0;
padding:0;
}

.releaseListing .download {
float:right;
min-height:150px;
margin:0 0 20px 10px;
overflow-x:hidden;
width:230px;
}
.releaseListing .download a {
	float:left;
}
.releaseListing .download a.main-dload {
	clear:both;
	float:left;
}

.releaseListing .supplementaryMedia {
	float:right;
	/*clear:both; Commented out for IE fix */ 
	text-align:left;
	/*width:211px; Commented out for IE fix */
	padding:10px;
	background:#ddd;
	margin-top:6px;
	margin-right:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
}

.supplementaryMedia h4 {
	font-size:14px;
	text-transform: uppercase;
	color:#b22222;
}

.supplementaryMedia ul {
	list-style:disc inside;
	margin:0 0 5px 0;
	padding:0;
	font-size:11px;
}


.supplementaryMedia ul li {
	display:block;
	padding: 0;
	margin: 0 0 8px;
	line-height:1.1;
	overflow:hidden;
}

.releaseListing .download a {
    float:left;
    margin:0;
}

.releaseListing .smalldownload {
min-height:70px;
}

.releaseListing .smalldownload {
	
}

.releaseListing .smalldownload .supplementaryMedia {
	float: right;
	clear: both;
	margin-bottom:10px;
	margin-right: 0;
}

.releaseListing .tinydownload {
/*min-height:28px;*/
overflow: hidden;
height:auto;
padding:0;
clear:none;
margin:none;
width: 100%;
}

.releaseListing .download.tinydownload a {
	float: right;
	clear: none;
}
.releaseListing .download.tinydownload a.main-dload {
	float: right;
	clear: right;
}

.tinydownload .supplementaryMedia {
	background: #ddd;
	float: left;
	width: 450px;
	clear: left;
	margin: 0;
	margin-top: -29px;
}

.releaseListing .download.tinydownload .supplementaryMedia ul li {
	margin-bottom: 3px;
}

.releaseListing .download.tinydownload .supplementaryMedia ul li a {
	float: none;
	clear: none;
}

.releaseListing .releasePrice {
float:right;
margin:0 0px 5px 20px;
padding:10px;
}

.releaseListing .releasePrice table {
width:173px;
}

.releaseListing .controls {
float:right;
clear:right;
width:188px;
margin:0 5px 10px 20px;
}

.releaseListing table {
width:416px;
}

.myAccountReleaseList {
clear:both;
margin:20px 0 20px 5px;
}

p.my-account-msg {
	background:#ddd url('../../img/frontend/rss.png') 5px 6px no-repeat;
	font-size:11px;
	margin-bottom: 20px;
	padding:5px 5px 5px 27px;
}

.releaseCoverListing {
float:left;
width:210px;
height:330px;
overflow:hidden;
position:relative;
border-bottom:1px dotted #333;
margin:0 12px 20px 0;
}

.releaseCoverListing .supplementaryMedia {
	background: #ddd;
	margin-top: 8px;
	margin-bottom: 10px !important;
	padding:10px;	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
}

.releaseCoverListing.supplementaryHide {
	
}

.releaseCoverListing.supplementaryShow {
	
}

.releaseCoverListing.supplementaryHide .supplementaryMedia {
	display: none;
}

.releaseCoverListing.supplementaryShow .supplementaryMedia {
	display: block;
}

.releaseCoverListing.supplementaryShow {
	height: auto;
}

.releaseCoverListing.clearRelease {
	
	clear: left;
}

.releaseCoverListing img {
float:none;
}

.releaseCoverListing .download {
	
}

.releaseCoverListing .download a {
	text-decoration:none;
}

.releaseCoverListing .download a img{
	height:32px;
	
}

.releaseCoverListing .download a.main-dload img{
	width:180px;
	height:auto;
}

ul.releaseTabs {
clear:both;
list-style:none;
margin-bottom:0;
overflow:hidden;
position:relative;
z-index:100;
padding:0;
}

ul.releaseTabs li {
float:left;
text-align:center;
width:220px;
margin:0 20px 0 0;
}

ul.releaseTabs li a {
background:0;
background-color:#fff;
display:block;
text-decoration:none;
text-transform:uppercase;
-moz-border-radius:10px 10px 0 0;
-webkit-border-radius:10px 10px 0 0;
border-radius:10px 10px 0 0;
padding:10px 0;
}

ul.releaseTabs li.active a {
background:#fff;
color:inherit;
cursor:default;
font-weight:700;
}

.release h2 {
text-transform:uppercase;
margin:10px 0 20px;
}

.releaseInfo {
float:left;
text-align:center;
width:200px;
}

.releaseInfo img {
width:auto !important;
}

.releaseInfo img.cover {
border:1px solid #3f4450;
margin-bottom:10px;
width:200px !important;
}

.releaseInfo #released {
color:green;
font-weight:700;
text-transform:uppercase;
}

.releaseInfo #out-in {
color:red;
font-weight:700;
text-transform:uppercase;
}
p.writerDirector {
margin-top:10px;
}
#tech-details {
border:none;
width:100%;
}

#tech-details th,#tech-details td {
border:none;
padding:2px 0;
}

#tech-details th {
padding-right:10px;
text-align:right;
width:25%;
}

#tech-details td {
padding-left:10px;
width:75%;
}

.releasePrice {
background-color:#ddd;
color:#000;
text-align:left;
margin:0 5px 10px 4px;
padding:15px;
}

.releasePrice h4 {
font-size:12px;
text-transform:uppercase;
}

.releasePrice table {
width:100%;
margin:0;
padding:0;
}

.releasePrice table tbody tr td {
border:0;
padding:0 0 2px;
}

div.add-to-basket {
height:30px;
position:relative;
width:200px;
}

div.add-to-basket ul {
background:0 to(#2a95c7), color-stop(.64,#52beef),color-stop(.67,#43aee0));
background-color:#31beff;
bottom:40px;
left:0;
visibility:hidden;
list-style:none;
position:absolute;
text-indent:0;
text-transform:uppercase;
width:233px;
padding:20px 0;
}

#js-fallback div.add-to-basket ul {
display:block;
}

div.open-add-to-basket ul {
visibility:visible;
}

div.controls div.add-to-basket ul {
left:-40px;
}

div.controls div.add-to-basket ul span.triangle {
left:47px!important;
}

div.add-to-basket ul li {
height:27px;
line-height:27px;
text-align:left;
width:193px;
font-size:10px;
margin:0 auto 5px;
}

div.add-to-basket ul li.close-btn {
height:1px;
overflow:hidden;
margin:0;
padding:0;
}

div.add-to-basket ul li a span.rd-title {
float:left;
margin-left:37px;
cursor:pointer;
}

div.add-to-basket ul li a span.rd-price {
float:right;
font-weight:700;
margin-right:5px;
font-size:12px;
cursor:pointer;
}

div.add-to-basket ul li a, div.add-to-basket ul li a:hover {
background-color:transparent;
background:url(../../img/frontend/buttons/button-buybox.png) top left no-repeat;
color:#fff;
display:block;
overflow:hidden;
text-decoration:none;
cursor:pointer;
}

div.add-to-basket ul li.buy-item a {
background-position: 0 -81px;
}

div.add-to-basket ul li.buy-book a {
background-position: 0 -54px;
}

div.add-to-basket ul li.buy-download a {
background-position: 0 -27px;
}

div.add-to-basket ul li a:hover {
	color:palegoldenrod;
}

div.add-to-basket ul a.close {
background:url(../../img/frontend/buttons/button-buybox-close.png) top left no-repeat;
display:block;
height:12px;
position:absolute;
right:5px;
top:5px;
width:11px;
cursor:pointer;
}
div.add-to-basket ul a.close:hover {
background:url(../../img/frontend/buttons/button-buybox-close.png) top left no-repeat;
}

div.add-to-basket ul span.triangle {
background-color:transparent;
border-top:24px solid #2a95c7;
border-right:12px solid transparent;
border-bottom:none;
border-left:12px solid transparent;
bottom:-24px;
display:block;
height:0;
left:14px;
position:absolute;
width:0;
}

.releaseContent ul li {
float:left;
margin:0 20px 20px 0;
}

.releaseContent ul li img {
border:1px solid #3f4450;
width:218px;
}

.subscriptionReleaseName {
background-color:#eaeaea;
font-weight:700;
padding:5px 10px;
}

.progressBar {
height:62px;
margin-bottom:20px;
position:relative;
width:680px;
}

#cancel-subscription {
background:url(../../img/bullet_cross.png) center left no-repeat;
bottom:0;
color:#333;
font-size:10px;
left:0;
padding-left:16px;
position:absolute;
}

.progressStage {
height:17px;
width:680px;
}

.stage_01 .progressStage {
background:url(../../img/frontend/subscr/progressBar.png) left top no-repeat;
}

.select_free_gift .progressStage {
background:url(../../img/frontend/subscr/progressBar.png) left -17px no-repeat;
}

.stage_03 .progressStage {
background:url(../../img/frontend/subscr/progressBar.png) left -34px no-repeat;
}

.stage_01_txt {
left:0;
position:absolute;
top:23px;
}

.stage_02_txt {
position:absolute;
left:298px;
top:23px;
}

.stage_03_txt {
position:absolute;
right:0;
top:23px;
}

#subscription img {
border:1px solid #3f4450;
-moz-box-shadow:0 2px 4px rgba(0,0,0,.4);
-webkit-box-shadow:0 2px 4px rgba(0,0,0,.4);
box-shadow:0 2px 4px rgba(0,0,0,.4);
}

#subscription #subscription-release-covers {
list-style:none;
margin-bottom:20px;
overflow:hidden;
width:100%;
}

#subscription #subscription-release-covers li {
float:left;
margin:0 10px 10px 0;
}

#subscription #subscription-release-covers li:nth-child(4n+1) {
clear:left;
}

#subscription #subscription-release-covers li img {
width:110px;
margin:0;
}

#subscription input.search, #subscription2 input.search {
background:url(../../img/arrowRgt.png) top right no-repeat;
border:none;
float:right;
font-weight:700;
height:18px;
line-height:18px;
text-transform:uppercase;
width:auto;
padding:0 22px 0 0;
}

.cancelSubsProcess {
float:left;
height:27px;
width:256px;
}

.cancelSubsProcess img {
border:none!important;
-moz-box-shadow:none!important;
-webkit-box-shadow:none!important;
box-shadow:none!important;
}

.basket table th,.basket table td {
border:none;
padding:5px;
}

.basket table td {
vertical-align:middle;
}

.basket table input[type=text] {
text-align:center;
width:25px;
margin:0;
}

.basket table tbody tr td {
border-top:1px solid #fff;
border-right:none;
border-bottom:1px solid #d9d9d9;
border-left:none;
}
.basket table tbody tr.suggested-removal td {
background-color:#FF948E;
}
.basket table tbody tr.suggested-removal-medium td {
background-color:#FFCB5B;
}

.basket table.confirmTable {
float:left;
width:700px;
}

.basket input.checkout {
background:0 color-stop(40%,#f00), color-stop(90%,#b20000), to(#800000));
background-color:#c00;
border:none;
color:#fff;
float:right;
font-size:1.4em;
font-weight:700;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
-moz-text-shadow:0 1px 1px #000;
-webkit-text-shadow:0 1px 1px #000;
text-shadow:0 1px 1px #000;
margin:0;
padding:7px 14px;
}

.basket input.checkoutPaypal {
	background: none;
	margin:10px 0 0 0;
	padding: 7px 0;
}

.basket p.paypalCharge {
	float:right;
	clear:right;
	width:280px;
	margin-top:0;
	text-align:right;
	font-size:11px;
}

.result {
border-bottom:1px solid #c5c7ca;
margin-bottom:20px;
overflow:hidden;
padding-bottom:10px;
}

.result:last-of-type {
border-bottom:none;
margin-bottom:0;
padding-bottom:0;
}

.resultBody {
float:left;
padding-right:10px;
width:452px;
}

.resultCtrls a img {
margin-right:0;
margin-bottom:5px;
}

.whatsNew .release {
border-bottom:1px solid #c5c7ca;
clear:both;
margin-bottom:20px;
overflow:hidden;
padding-bottom:10px;
}

.whatsNew .release img {
border:1px solid #3f4450;
float:left;
margin-right:20px;
margin-bottom:5px;
width:110px;
}

.whatsNew p.sorry {
font-weight:700;
font-size:20px;
text-align:center;
}

.whatsNew div.whatsNewItem {
width:290px;
float:left;
}

.newReleases h1 {
background-color:#53cf4a;
}

.latestUpdates .content {
margin-top:29px;
}

.latestUpdates h1 {
background-color:#3cb2d9;
}

.vortexGrid {
background-color:#fff;
overflow:hidden;
}

.vortexGrid h1 {
background-color:#ffa600;
}

.vortexIssue {
float:left;
overflow:hidden;
text-align:center;
width:220px;
height:400px;
margin:0 10px 20px 0;
}

.vortexIssue span.month {
display:block;
margin-bottom:10px;
text-transform:uppercase;
}

.vortexIssue a img.cover {
border:1px solid #3f4450;
margin-bottom:20px;
width:150px;
}

.newsItem {
border-bottom:1px solid #ccc;
margin-bottom:10px;
overflow:hidden;
padding-bottom:10px;
clear:both;
}

.newsItem img {
border:1px solid #3f4450;
float:left;
margin-right:20px;
width:157px;
}

.newsItem div.body h2,.newsItem div.body h3,.newsItem div.body h4 {
margin-bottom:5px;
overflow:hidden;
text-transform:uppercase;
padding:1px 0;
}

.newsItem div.body span.date {
float:left;
font-size:.9em;
margin-bottom:10px;
}

.newsItem div.body div.cats {
display:block;
float:right;
font-size:.9em;
padding-bottom:10px;
text-align:right;
width:400px;
}

.newsItem div.body div.newsbody {
display:block;
clear:right;
float:right;
padding-top:10px;
padding-bottom:10px;
width:100%;
}

.newsItem div.body div.download {
clear:both;
float:left;
}

.newsItem div.body a.readMore {
clear:both;
float:right;
font-weight:700;
}

.newsItem img.noImgBorder {
border:none;
}

.news h1 {
background-color:#aab0c0;
position:relative;
}

.news h1 .rss-feed {
text-align:right;
display:block;
width:170px;
float:right;
font-size:11px;
text-decoration:none;
color:#fff;
position:absolute;
right:10px;
top:5px;
}

.news h1 .rss-feed img {
float:right;
padding:5px 0 0 5px;
}

.newsFeed {
background-color:#fff;
border:2px solid #888cf0;
overflow:hidden;
position:relative;
width:456px!important;
}

.newsFeed h1 {
background-color:#888cf0;
}

.newsFeed img {
border:1px solid #3f4450;
float:left;
height:157px;
margin-right:10px;
width:157px;
}

.newsFeed div.hidden {
display:none;
}

#newsCarousel {
background-color:#dddeee;
list-style:none;
overflow:hidden;
margin:0;
}

#newsCarousel li {
float:left;
margin-left:0;
text-align:center;
width:114px;
}

#newsCarousel li a {
background-color:#dddeee;
border-right:1px solid #c7c8d6;
border-bottom:1px solid #c7c8d6;
border-left:1px solid #fff;
display:block;
text-decoration:none;
padding:10px 2px;
}

#newsCarousel li:first-child a {
border-left:none;
}

#newsCarousel li:last-child a {
border-right:none;
}

#newsCarousel li a:hover {
color:#535353;
background-color:#c7c8d6;
}

#newsCarousel li.current a {
background-color:#fff;
border-bottom:1px solid #fff;
font-weight:700;
}

#newsCarousel li.current a:hover {
color:inherit;
cursor:default;
}

#with-soc-med {
	position:relative;
}

.soc-med-container {
	overflow: hidden;
	padding: 10px;
	background: #000;
}

.soc-med-container .social_label {
	position: relative;
	top: -8px;
}

.soc-med-container span.soc-med-icons {
	float: right;
}
.soc-med-container span.soc-med-icons img {
	margin-left: 10px;
}

#with-soc-med span.soc-med-icons {
	display:block;
	width:130px;
	position:absolute;
	height:50px;
	line-height:50px;
	top:0;
	right:0;
	text-align:right;
}
#with-soc-med span.soc-med-icons img {
	padding:0 2px;
	width:30px;
	height:30px;
}

.homepage-page-image {
	float:left;
	/*margin:35px 0 10px 10px;*/
}

.podcast {
background-color:#fff;
border:2px solid #aab0c0;
width:216px!important;
position:relative;
}

.homepagePodcast {
clear:left;
padding-bottom:0;
}

.podcast h1 {
background-color:#aab0c0;
font-size:1.6em;
}

.podcast img {
border:1px solid #3f4450;
float:left;
margin:0 10px 10px 0;
}


.podcast .service img {
	border:none;
}

.vortex {
background-color:#fff;
border:2px solid #fc0;
position:relative;
text-align:center;
width:216px!important;
}

.vortex h1 {
background-color:#fc0;
font-size:1.6em;
text-align:left;
}

.vortex a img {
border:1px solid #3f4450;
text-align:left;
-moz-box-shadow:0 2px 3px #777;
-webkit-box-shadow:0 2px 3px #777;
box-shadow:0 2px 3px #777;
}

.vortex a img:hover {
-moz-box-shadow:0 4px 6px #777;
-webkit-box-shadow:0 4px 6px #777;
box-shadow:0 4px 6px #777;
}

.homevortex {
	position:relative;
}
.homevortex img.free-banner {
	border:none;
	margin:0;
	position:absolute;
	top:30px;
	left:0;
}

.vortexIssueInfo {
float:left;
width:200px;
text-align:center;
}

.vortexIssueInfo img.cover {
border:1px solid #3f4450;
margin:0 auto 10px;
}

.vortexIssueInfo a img {
margin:0 auto 5px 0;
}

.pageContent {
padding:20px!important;
}

.tweets {
background-color:#fff;
border:2px solid #33c0ef;
position:relative;
width:216px!important;
}

.tweets h1 {
background-color:#33c0ef;
font-size:1.6em;
}

.tweets ul {
font-size:.9em;
list-style:none;
overflow:auto;
}

.tweets ul li {
margin-bottom:10px;
margin-left:0;
}

.tweets ul li span {
color:#9f9f9f;
}

.tweets a img {
bottom:10px;
left:10px;
position:absolute;
}

.topics {
background-color:#fff;
border:2px solid red;
width:216px!important;
position:relative;
}

.homepageTopics {
padding-bottom:0;
}

span.rangeName {
font-size:.9em;
color:#555;
text-transform:uppercase;
}

.topics h1 {
background-color:red;
font-size:1.6em;
}

.topics a img {
border:1px solid #3f4450;
display:block;
width:190px;
margin:0 auto;
}

div.box-btm-img {
width:190px;
height:auto;
min-height:25px;
overflow-x:hidden;
margin:10px 0 0 4px;
padding:0;
}

div.box-btm-img a {
display:block;
width:190px;
overflow:hidden;
border:none;
margin:0;
padding:0;
}

div.box-btm-img a img {
position:static;
border:none;
width:190px;
height:25px;
margin:5px 0 0;
}

div.pagination {
clear:both;
margin:5px 0;
}

div.paginate-pages {
height:21px;
overflow:hidden;
padding-bottom:10px;
}

div.paginate-pages div.paginate-next {
float:right;
height:19px;
line-height:19px;
text-align:right;
width:100px;
}

div.paginate-pages div.paginate-previous {
float:left;
height:19px;
line-height:19px;
width:100px;
}

div.paginate-pages p {
float:left;
height:19px;
}

div.paginate-pages p span {
background:0;
background-color:#5e6a72;
float:left;
font-size:.9em;
margin-right:3px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
}

div.paginate-pages p span.current {
background:0;
background-color:#a5acb0;
color:#fff;
font-weight:700;
padding:2px 6px;
}

div.paginate-pages p span a, div.paginate-pages p span a:visited {
color:#fff;
display:block;
text-decoration:none;
padding:2px 6px;
}

div.paginate-pages p span a:hover {
background:0;
background-color:#a5acb0;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
}

.footer {
background-color:#1a1a1a;
border:2px solid #6b6b6b;
color:#fff;
width:936px!important;
margin-bottom:50px;
}

.footerBox {
display:inline;
float:left;
padding:10px 10px 0;
}

.footerLft {
width:210px;
}

.footerCtr {
text-align:center;
width:456px;
}

.footerRgt {
text-align:right;
width:210px;
}

.with-bottom-border {
border-bottom:1px solid #666;
margin:15px 0;
}

.customerForm ul.formFields li {
background-color:#e7e7e7;
border-top:1px solid #fff;
border-bottom:1px solid #d9d9d9;
line-height:24px;
margin-left:0;
overflow:hidden;
padding:5px;
}

.customerForm ul.formFields li:nth-child(1) {
background-color:#c3c3c3;
color:#fff;
line-height:inherit;
}

.customerLogin ul.formFields li:nth-child(1) {
background-color:#e7e7e7;
color:inherit;
line-height:24px;
}

.customerForm ul.formFields li label {
float:left;
margin-right:10px;
width:100px;
}

.customerForm input.submit-button {
background:0 color-stop(40%,#f00), color-stop(90%,#b20000), to(#800000));
background-color:#c00;
border:none;
color:#fff;
float:right;
font-size:1.4em;
font-weight:700;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
-moz-text-shadow:0 1px 1px #000;
-webkit-text-shadow:0 1px 1px #000;
text-shadow:0 1px 1px #000;
padding:7px 14px;
}

.customerForm input.submit-button:hover {
background:0 color-stop(40%,#c00000), color-stop(90%,#8e0000), to(#600));
}

.customerForm input.submit-button:active {
position:relative;
top:1px;
}

.deliveryAddress input.postcode {
width:75px;
}

.confirmOrder table {
float:left;
width:700px;
}

.deliveryAddressConfirm {
background-color:#ddd;
float:right;
clear:right;
width:180px;
margin-bottom:20px;
padding:10px;
}

.deliveryAddressConfirm dt {
font-size:1.6em;
margin-bottom:10px;
-moz-text-shadow:0 1px 0 #fff;
-webkit-text-shadow:0 1px 0 #fff;
text-shadow:0 1px 0 #fff;
}

.deliveryAddressConfirm dd a {
display:block;
margin-top:10px;
}

#form-errors {
color:#b20000;
}

div#gallery-cont {
position:relative;
width:450px;
overflow:hidden;
}

div#gallery-cont .left-button,div#gallery-cont .right-button {
background-color:#999;
color:#fff;
cursor:pointer;
font-size:26px;
height:40px;
line-height:40px;
text-align:center;
width:23px;
}

div#gallery-cont .left-button {
left:0;
position:absolute;
top:30%;
}

div#gallery-cont .right-button {
position:absolute;
right:0;
top:30%;
}

div#gallery {
text-indent:0;
margin:0 0 0 25px;
padding:0;
}

div.flash_bad {
background-color:#ff948e;
margin:10px 0 25px;
padding:10px;
}
div.flash_good {
background-color:#9acd32;
margin:10px 0 25px;
padding:10px;
}
div.notice {
background-color:#FFCB5B;
}

.subs {
background:#fff url(../../img/frontend/warning.png) 10px 10px no-repeat!important;
color:#b22222;
font-weight:700;
padding-left:70px!important;
}

.myAccount ul.sidebar li,.myAccount ul#view-chooser li {
padding:3px 0;
}

p.help {
color:#666;
font-weight:700;
}

.orders th,.orders td {
border:0;
padding:10px 5px;
}

.orders th.sixty {
width:60%;
}

.orders thead th {
text-transform:uppercase;
vertical-align:bottom;
padding:5px!important;
}

.orders tbody tr td {
border-top:1px solid #fff;
border-right:0;
border-bottom:1px solid #d9d9d9;
border-left:0;
}

.orders tbody tr td.products {
padding:0!important;
}

.orders tr.notpaid td {
color:#999;
}

.orderProducts {
border-collapse:collapse;
border-right:1px solid #fff;
border-left:1px solid #fff;
width:100%;
margin:0;
}

.orderProducts th,.orderProducts td {
border:0!important;
}

.orderProducts tr {
border-bottom:1px solid #fff!important;
}

.orderProducts tr:last-of-type {
border-bottom:0!important;
}

.orderProducts td.twenty {
width:20%;
}

.orderProducts tbody tr,.orderProducts thead tr {
background-color:transparent!important;
}

/**
 * Popout
 */
body.popOut {
	color:#fff;
	text-align:center;
}

body.popOut div#popOut {
	text-align:left;
}

body.popOut div#popOut h2 {
	margin:0 0 10px;
}

body.popOut div.news {
	color:#333;
}

.popOut #quickReleaseInfo,
.popOut #popOut {
	margin: 20px;
	color: #fff;
	text-align: left;
}

/**
 * Restore text colour for quick info box.
 */
.popOut #quickReleaseInfo.Releases_quickinfo, .popOut #quickReleaseInfo.Releases_download_chooser {
	color:#535353; 
}


.popOut audio {
	width: 460px;
}

.releaseMainInfo {
	clear:both;
	width: 700px;
}

p.success {
color:green;
font-weight:700;
}

.breadcrumbs a:link,.breadcrumbs a:visited {
color:#fff;
text-decoration:none;
text-transform:uppercase;
}

.clearFloat,.clear-both,.confirmOrder input.checkout {
clear:both;
}

.center,.basket table th.price,.basket table td.price,.basket table th.qty,.basket table td.qty,.basket table th.actions,.basket table td.actions {
text-align:center;
}

.releaseHeader a,.newsItem div.body h2 a,.newsItem div.body h3 a,.newsItem div.body h4 a,.newsFeed h3 a,.podcast h3 a,span.rangeName a,.topics h3 a {
text-decoration:none;
}

.filter ul li:last-child,ul.releaseTabs li:last-of-type,.releaseContent ul li:nth-child(even),.vortexIssue:nth-child(3n+4),div.paginate-pages p span:last-child {
margin-right:0;
}

.filter .options li,.filter .options li a,.filter .pagination li,.filter .pagination li a,.resultCtrls,.customerForm ul.formFields li input {
float:left;
}

.pageWrap,.findFilter form,.newsItem div.body,.vortexIssuePage {
overflow:hidden;
}

#logged-in p,#searchAndBasket form input[type=submit],.deliveryAddressConfirm dd {
margin:0;
}

#login input.login:hover,ul.releaseTabs li.active a:hover,#newsCarousel li a:visited {
color:#535353;
}

#login #register a,#navigation.white li a,.footerBox p a {
color:#fff;
}
#login #register a:visited,#navigation.white li a:visited,.footerBox p a:visited {
color:#fff;
}

#searchAndBasket form input[type=image],.addSubsToBasket {
float:right;
}

#navigation li a:hover,#navigation li.active a,.rangeRelease .soon,.newsItem div.body h2 a:hover,.newsItem div.body h3 a:hover,.newsItem div.body h4 a:hover,.newsItem div.body a.readMore:hover {
color:red;
}

.mainContent h1,.genericContent h1,.basket h1,.latestNews h1,.myAccount h1 {
background-color:red !important;
}

.hubLatestRelease,.latestNews {
position:relative;
}

.hubLatestRelease h1 a,.latestNews h1 a {
color:#fff;
text-decoration:none;
}
.hubLatestRelease h1 a:visited,.latestNews h1 a:visited {
color:#fff;
}

.hubLatestRelease h3,.basket table th,.resultBody h3 {
text-transform:uppercase;
}

.hubLatestRelease img,.rangeRelease img {
border:1px solid #3f4450;
float:left;
margin-right:20px;
}

.range h1,.rangeInfo h1 {
background-color:#5f5ce5;
}

.findFilter form ul,.releaseContent ul,.customerForm ul.formFields {
list-style:none;
}

.findFilter form select,.findFilter form input,.deliveryAddress label,.deliveryAddress input {
width:200px;
}

.releaseListing .coverRelease,.releaseListing .coverReleaseSmall {
float:left;
overflow:hidden;
}

.releaseListing .coverRelease img,.releaseListing .coverReleaseSmall img {
border:1px solid #3f4450;
margin:0 20px 0 0;
}

.releaseListing .controls a img,.releaseInfo a img {
border:none;
margin-bottom:5px;
}

.releasePrice table tbody tr td.price,.basket table tfoot tr td.right {
text-align:right;
}

div.add-to-basket ul li:last-child,#subscription #subscription-release-covers li:last-of-type,.orders td ul {
margin-bottom:0;
}

.releaseContent,.vortexIssueContent {
float:left;
margin-left:20px;
overflow:hidden;
width:460px;
}

.subscriptionProcess h2,.vortexGrid h2,.news h2 {
margin-bottom:20px;
text-transform:uppercase;
}

.freeGiftcover,.newsItemLarge {
margin-bottom:20px;
}

.stage_01 .stage_01_txt,.select_free_gift .stage_02_txt,.stage_03 .stage_03_txt,.myAccount ul#view-chooser li.selected {
font-weight:700;
}

.basket table,.orders {
border-collapse:separate;
width:100%;
}

.basket table th.type,.basket table th.price,.basket table th.qty,.orders th.ten {
width:10%;
}

.basket table th.desc,.orderProducts td.sixtyFive {
width:65%;
}

.basket table th.actions,.orders th.five {
width:5%;
}

.basket table tbody tr,.customerForm ul.formFields li:nth-child(even),.orders tbody tr {
background-color:#f1f1f1;
}

.basket table tbody tr:nth-child(even),.orders tbody tr:nth-child(even) {
background-color:#e7e7e7;
}

.result img,.pageContent img {
float:left;
margin-right:20px;
}

.whatsNew .release:last-of-type,.noBorder {
border-bottom:none;
}

.vortexIssue span.ctrls a img,#form-errors ul li {
margin-bottom:5px;
}

div.download img,.customerForm ul.formFields li label.widthAuto {
width:auto;
}

.vortex p,.myAccount ul.sidebar,.myAccount ul#view-chooser {
margin-top:10px;
}

div.paginate-pages div.paginate-next a,div.paginate-pages div.paginate-previous a {
height:19px;
}

.orders th.fifteen,.orderProducts td.fifteen {
width:15%;
}

/** js-carousel **/
.jcarousel-skin-bf .jcarousel-container {
margin: 10px;
width: 920px;
}
.jcarousel-skin-bf .jcarousel-direction-rtl {
direction: rtl;
}
.jcarousel-skin-bf .jcarousel-container-horizontal {
width: 920px;
}
.jcarousel-skin-bf .jcarousel-clip-horizontal {
margin: 0 auto;
width: 790px;
}
.jcarousel-skin-bf .jcarousel-item {
height: 105px;
width: 150px;
}
.jcarousel-skin-bf .jcarousel-item-horizontal {
margin-right: 10px;
margin-left: 0;
}
.jcarousel-skin-bf .jcarousel-direction-rtl .jcarousel-item-horizontal {
margin-right: 0;
margin-left: 10px;
}
.jcarousel-skin-bf .jcarousel-item-placeholder {
background: #fff;
color: #000;
}
.jcarousel-skin-bf .jcarousel-next-horizontal {
background: transparent url(../../img/frontend/next-horizontal.png) no-repeat 0 0;
cursor: pointer;
height: 105px;
position: absolute;
right: 0;
top: 0;
width: 55px;
}
.jcarousel-skin-bf .jcarousel-direction-rtl .jcarousel-next-horizontal {
background-image: url(../../img/frontend/prev-horizontal.png);
left: 0;
right: auto;
}
.jcarousel-skin-bf .jcarousel-next-horizontal:hover {
background-position: -55px 0;
}
.jcarousel-skin-bf .jcarousel-next-horizontal:active {
background-position: -110px 0;
}
.jcarousel-skin-bf .jcarousel-next-disabled-horizontal,
.jcarousel-skin-bf .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-bf .jcarousel-next-disabled-horizontal:active {
background-position: -165px 0;
cursor: default;
}
.jcarousel-skin-bf .jcarousel-prev-horizontal {
background: transparent url(../../img/frontend/prev-horizontal.png) no-repeat 0 0;
cursor: pointer;
height: 105px;
left: 0;
position: absolute;
top: 0;
width: 55px;
}
.jcarousel-skin-bf .jcarousel-direction-rtl .jcarousel-prev-horizontal {
background-image: url(../../img/frontend/next-horizontal.png);
left: auto;
right: 0;
}
.jcarousel-skin-bf .jcarousel-prev-horizontal:hover {
background-position: -55px 0;
}
.jcarousel-skin-bf .jcarousel-prev-horizontal:active {
background-position: -110px 0;
}
.jcarousel-skin-bf .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-bf .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-bf .jcarousel-prev-disabled-horizontal:active {
background-position: -165px 0;
cursor: default;
}
#forum_integ_iframe{
position:absolute;
top:-100%;
}
#discount-code-controls {
background-color:#efefef;
padding:10px 5px 5px 5px;
margin-bottom:20px;
text-align:right;
}
li.reg_number {
	display:none;
}
.featuredEvent .content {
	margin-top: 10px;
}
.featuredEvent .content .placeholder{
	text-align: center;
}
.featuredEvent .content img {
	border: 1px solid #3F4450;
	margin: 0 auto 20px auto;
	max-width: 440px;
}
.order-limit-reached{
	color: #f00;
	text-align: center;
}
.downloads {
  margin-top: 30px;
}
#public_downloads li {
	float: none;
	margin: 0 0 10px 0;
}
.share .service {
	float: left;
	width: 100px
	
}
.share .service img {
	float: left;
	margin-right: 5px;
}
.share div.content {
  padding: 10px 0 10px 10px;
}
.share .content a {
  text-decoration: none;
}
#newsletter-signup {
    display: none;
}
#newsletter-signup {
    background: #fff;
    border: 2px solid red;
    height: auto !important;
    padding: 20px;
    width: 245px;
    z-index: 10;
    border-top-right-radius:20px;
    -moz-border-radius-topright:20px;
	border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
}
#newsletter-signup-handle {
    top: 15px !important;
}
#newsletter-signup h3 {
    margin-bottom: 20px;
}
#newsletter-signup p {
    margin: 0 0 20px;
}
#newsletter-signup input,
#newsletter-signup-static input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C7C7C7;
    display: block;
    height: 35px;
    line-height: 35px;
    margin: 0 0 10px;
    padding: 0 10px;
    width: 224px;
}
#newsletter-signup input#signup,
#newsletter-signup-static #signup {
	background: red;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    height: 34px;
    margin: 0;
    text-decoration: none;
    text-transform: uppercase;
    font-size:16px;
    border:0;
    width:150px;
    float: right;
    margin-top: 10px;
    -moz-border-radius: 15px;
	border-radius: 15px;
}
#newsletter-signup-static #signup {
	float: none;
}
.field-error-msg {
    color: #BE102B;
    font-weight: bold;
}
#newsletter-thanks {
	padding-bottom:180px;
}

.limited-release-signup {
	text-align:left;
}

.notify-me-button {
	float:right;
}

.specialofferbox {
	margin-bottom:15px;
	background-color:green;
}

p#tenpercentoffer {
	color:#fff;
	font-size:14px;
	font-weight:bold;
}
p#tenpercentoffer small {
	font-size:11px;
	font-weight:normal;
}

p#tenpercentoffer {
	margin: 5px 10px 0 10px;
}

.js-hidden {
	display:none;
}

.web-special-price {
color:#5F5CE5;
font-weight:700;
font-size:14px;
text-transform:uppercase;
text-align:center;
padding:15px 0 0 0;
}

.page_images {
	margin-top: 40px;
}
.page_images img {
	max-width: 150px;
}